;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                        Design by  찌니™.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=검정테두리(8픽셀)
direction=0

[Skin]
file=black_border8.bmp
upleft=8 8
upmid=1 8
upright=8 8
ctleft=8 1
ctright=8 1
btleft=8 8
btmid=1 8
btright=8 8

[Make]
stretch_mode=0
pic_drawpt=8 8
extraspace=16 16
